<div>
    <h2 id="1">はじめに</h2>
    <p>
        この利用規約（以下、「本規約」といいます。）は、「Shota Miyazaki」（以下「当方」といいます。）がこのウェブサイトやアプリ「Guildion」および「Guildion」を通じて提供されるサービス（以下,「本サービス」といいます。）やその他の製品の利用条件を定めるものです。本サービス利用者の皆さま（以下、「ユーザー」といいます。）には、本規約に同意いただくことで、本サービスを利用することができます。
    </p>
    <p><br></p>
    <hr/>
    <p><br></p>

    <h2 id="2">目次</h2>
    <ol>
        <li>
            <a href="/ja/document/legals/definition_terms">定義</a>
        </li>
        <li>
            <a href="/ja/document/legals/agreement_terms">規約への同意</a>
        </li>
        <li>
            <a href="/ja/document/legals/update_terms">規約の更新・変更</a>
        </li>
        <li>
            <a href="/ja/document/legals/terms_manage_accounts">アカウント管理</a>
        </li>
        <li>
            <a href="/ja/document/legals/terms_manage_privacy">個人情報等の取り扱い</a>
        </li>
        <li>
            <a href="/ja/document/legals/terms_provision_service">サービスの提供</a>
        </li>
        <li>
            <a href="/ja/document/legals/terms_about_contents">コンテンツ</a>
        </li>
        <li>
            <a href="/ja/document/legals/terms_about_subscriptions">サブスクリプションサービスの提供</a>
        </li>
        <li>
            <a href="/ja/document/legals/terms_third_parties">第三者のサービス</a>
        </li>
        <li>
            <a href="/ja/document/legals/terms_advertisement">広告表示</a>
        </li>
        <li>
            <a href="/ja/document/legals/terms_restricted_matters">禁止行為</a>
        </li>
        <li>
            <a href="/ja/document/legals/terms_limitation_liability">当方の免責事項</a>
        </li>
        <li>
            <a href="/ja/document/legals/terms_user_responsibility">ユーザーの責任</a>
        </li>
        <li>
            <a href="/ja/document/legals/terms_no_warranty">非保証</a>
        </li>
        <li>
            <a href="/ja/document/legals/terms_contact">当方とユーザー間との連絡・通知</a>
        </li>
        <li>
            <a href="/ja/document/legals/terms_relationship_law">本規約と法令の関係</a>
        </li>
        <li>
            <a href="/ja/document/legals/terms_governing_law_and_jurisdiction">準拠法・裁判管轄</a>
        </li>
    </ol>

    <h2 id="3">発行日</h2>
    <p>2021年3月14日</p>
</div>
